### Hierarchy

- SoaRecord
  - AnySoaRecord

## Index

### Properties

- expire
- hostmaster
- minttl
- nsname
- refresh
- retry
- serial
- type

## Properties

### expire

expire: number

Inherited from SoaRecord.expire

- Defined in node_modules/@types/node/dns.d.ts:97

### hostmaster

hostmaster: string

Inherited from SoaRecord.hostmaster

- Defined in node_modules/@types/node/dns.d.ts:93

### minttl

minttl: number

Inherited from SoaRecord.minttl

- Defined in node_modules/@types/node/dns.d.ts:98

### nsname

nsname: string

Inherited from SoaRecord.nsname

- Defined in node_modules/@types/node/dns.d.ts:92

### refresh

refresh: number

Inherited from SoaRecord.refresh

- Defined in node_modules/@types/node/dns.d.ts:95

### retry

retry: number

Inherited from SoaRecord.retry

- Defined in node_modules/@types/node/dns.d.ts:96

### serial

serial: number

Inherited from SoaRecord.serial

- Defined in node_modules/@types/node/dns.d.ts:94

### type

type: "SOA"

- Defined in node_modules/@types/node/dns.d.ts:102

Generated using TypeDoc